Bug 70118 - [EFL] Do not check for Frame::contentRenderer() in ewk_view_repaint.
Summary: [EFL] Do not check for Frame::contentRenderer() in ewk_view_repaint.
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: WebKit EFL (show other bugs)
Version: 528+ (Nightly build)
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Raphael Kubo da Costa (:rakuco)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-10-14 11:21 PDT by Raphael Kubo da Costa (:rakuco)
Modified: 2011-10-17 17:43 PDT (History)
6 users (show)

See Also:


Attachments
Patch (1.71 KB, patch)
2011-10-14 11:22 PDT, Raphael Kubo da Costa (:rakuco)
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Raphael Kubo da Costa (:rakuco) 2011-10-14 11:21:10 PDT
[EFL] Do not check for Frame::contentRenderer() in ewk_view_repaint.
Comment 1 Raphael Kubo da Costa (:rakuco) 2011-10-14 11:22:24 PDT
Created attachment 111031 [details]
Patch
Comment 2 Kenneth Rohde Christiansen 2011-10-15 05:58:03 PDT
Comment on attachment 111031 [details]
Patch

Tests are great :-)
Comment 3 WebKit Review Bot 2011-10-17 05:37:27 PDT
Comment on attachment 111031 [details]
Patch

Rejecting attachment 111031 [details] from commit-queue.

Failed to run "['/mnt/git/webkit-commit-queue/Tools/Scripts/webkit-patch', '--status-host=queues.webkit.org', '-..." exit_code: 2

Last 500 characters of output:
uirements: ('./',)

Re-trying 'depot_tools/gclient sync'
Error: Can't switch the checkout to http://v8.googlecode.com/svn/branches/3﷒0﷓; UUID don't match and there is local changes in /mnt/git/webkit-commit-queue/Source/WebKit/chromium/v8. Delete the directory and try again.
Error: 'depot_tools/gclient sync' failed 3 tries and returned 256 at Tools/Scripts/update-webkit-chromium line 107.
Re-trying 'depot_tools/gclient sync'
No such file or directory at Tools/Scripts/update-webkit line 104.

Full output: http://queues.webkit.org/results/10085019
Comment 4 Leandro Pereira 2011-10-17 11:13:20 PDT
Comment on attachment 111031 [details]
Patch

Queueing it again, as it seems that the error was a minor hiccup in the CQ.
Comment 5 WebKit Review Bot 2011-10-17 17:43:39 PDT
Comment on attachment 111031 [details]
Patch

Clearing flags on attachment: 111031

Committed r97682: <http://trac.webkit.org/changeset/97682>
Comment 6 WebKit Review Bot 2011-10-17 17:43:44 PDT
All reviewed patches have been landed.  Closing bug.